﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ADOExample", "ADOExample\ADOExample.csproj", "{6C651AE5-9898-4344-927E-76B6D66F6352}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C651AE5-9898-4344-927E-76B6D66F6352}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C651AE5-9898-4344-927E-76B6D66F6352}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C651AE5-9898-4344-927E-76B6D66F6352}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C651AE5-9898-4344-927E-76B6D66F6352}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {306E712E-AF19-4334-9680-C0C5B6F2D0E9}
	EndGlobalSection
EndGlobal
